/* Dialog when quitting */
"Are you sure you want to quit X11?\n\nIf you quit X11, any X11 applications you are running will stop immediately and you will lose any changes you have not saved." = "您確定要結束 X11 嗎？\n\n若您結束 X11，目前正在執行的所有 X11 應用程式將會立即停止，且您將會遺失所有尚未儲存的更動。";

/* No comment provided by engineer. */
"Cancel" = "取消";

/* No comment provided by engineer. */
"Mac Help" = "Mac 輔助說明";

/* No comment provided by engineer. */
"Quit" = "結束";

